function FileData_Pairs(x)
{
x.t("example","description");
x.t("255","characters");
x.t("parameter","described");
x.t("parameter","names");
x.t("dot","separates");
x.t("within","destination");
x.t("description","field");
x.t("apply","parameter");
x.t("apply","naming");
x.t("topic","queue");
x.t("topic","names");
x.t("user","group");
x.t("user","name");
x.t("double","quotes");
x.t("field","enclosed");
x.t("field","entire");
x.t("field","wildcards");
x.t("separates","elements");
x.t("colon","character");
x.t("connection","url");
x.t("queue","topic");
x.t("queue","naming");
x.t("limitations","apply");
x.t("limitations","following");
x.t("222","client");
x.t("factories.conf","page");
x.t("ems","administration");
x.t("beginning","user");
x.t("beginning","queue");
x.t("group","name");
x.t("group","names");
x.t("permitted","description");
x.t("exceed","255");
x.t("exceed","1000");
x.t("exceed","249");
x.t("exceed","127");
x.t("url","parameter");
x.t("url","cannot");
x.t("queues","illegal");
x.t("name","syntax");
x.t("name","length");
x.t("name","cannot");
x.t("name","foo.bar");
x.t("enclosed","double");
x.t("users.conf","page");
x.t("group-name","parameter");
x.t("destination","name");
x.t("entire","description");
x.t("contain","colon");
x.t("characters","permitted");
x.t("characters","url");
x.t("characters","group-name");
x.t("characters","clientid");
x.t("characters","username");
x.t("characters","information");
x.t("legal","beginning");
x.t("quotes","example");
x.t("1000","characters");
x.t("249","characters");
x.t("syntax","username");
x.t("space","characters");
x.t("clientid","parameter");
x.t("length","limitations");
x.t("chapter","using");
x.t("cannot","exceed");
x.t("cannot","contain");
x.t("cannot","used");
x.t("wildcards","dot");
x.t("wildcards","cannot");
x.t("wildcards","wildcards");
x.t("wildcards","information");
x.t("purpose","name");
x.t("client","cannot");
x.t("groups","topics");
x.t("tibco","software");
x.t("illegal","beginning");
x.t("rules","apply");
x.t("username","parameter");
x.t("username","cannot");
x.t("foo.bar","used");
x.t("218","connection");
x.t("218","tibco");
x.t("groups.conf","page");
x.t("page","222");
x.t("page","218");
x.t("page","233");
x.t("tool","naming");
x.t("information","topic");
x.t("information","wildcards");
x.t("233","group");
x.t("character","space");
x.t("described","factories.conf");
x.t("described","users.conf");
x.t("described","groups.conf");
x.t("administration","tool");
x.t("users","groups");
x.t("topics","queues");
x.t("used","purpose");
x.t("used","names");
x.t("except","wildcards");
x.t("elements","within");
x.t("following","length");
x.t("using","ems");
x.t("127","characters");
x.t("names","user");
x.t("names","destination");
x.t("names","legal");
x.t("names","except");
x.t("naming","users");
x.t("naming","conventions");
x.t("conventions","destination");
x.t("conventions","chapter");
x.t("conventions","rules");
x.t("conventions","naming");
}
